Subject: Re: bug#34179: 27.0.50; message hangs when buffer with process visible

From: Michael Heerdegen <[email-masked]>
Date: Thu, 24 Jan 2019 19:47:02 +0100

Hello again,

I've found a recipe for emacs -Q, though, you need to load one of my
private files.  It's attached.  It causes an outline of the currently
displayed frames and windows printed in the echo area whenever a window
is selected.  AFAIK, this code wasn't related with every hang, but with
lots.  The crucial part seems to be the `message' call printing the
table in the echo area.

So, the recipe is: load the attached file, open a shell buffer (M-x
shell), and C-x 5 2.  Also selecting a different frame works.

M-: (fracy-display-frame-list) seems to already suffice as recipe.

Thanks,

Michael.